
html {
    position: relative;
    height: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    background-color: #ffff;
    overflow-x: hidden;
    font-size: 15px;
    color: #727277;
}

.nopadding {
    padding: 0px !important;
}

.bg-white {
    background-color: #fff;
}

.standard-logo {
    text-decoration: none !important;
}

    .standard-logo:hover {
        text-decoration: none !important;
    }

    .standard-logo img {
        width: 230px
    }

#certified img {
    width: 50px;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgb(226, 43, 38);
}

.navbar-light .navbar-nav .nav-link {
    color: #727277;
    font-size: 13px;
    padding: 22px 21px;
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #E13029;
    }

#pathyox, #pathyo {
    display: none;
}

/*SIGN IN / ACCOUNT*/
.btn-signin {
    color: #424242;
    background-color: #eeeeee;
    font-size: 13px;
    border-radius: 0px;
    height: 63px;
    padding: 22px 17px;
    float: right;
    position: absolute;
    right: 0px;
}

    .btn-signin:hover {
        color: #424242;
        background-color: #dadada;
    }

.btn-account {
    color: #fff !important;
    background-color: #E13029 !important;
}

    .btn-account:hover {
        color: #fff !important;
        background-color: #e8615c !important;
    }

.navbar-brand {
    padding: 13px 0px;
}

.navbar {
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.08);
    min-width: 370px;
}

a, a:hover {
    color: inherit;
}

/*SLIDER*/
.slider {
    padding: 8rem 0px 7rem
}

.slider-install {
    text-align: center;
    margin-right: 20%;
    margin-top: 60px;
}

.slider-installed {
    padding-top: 40px;
}

.slider-small-devices {
    display: none;
}

    .slider-small-devices a {
        color: white !important;
        background-color: #6cc861;
        padding: 10px 20px;
        border-radius: 3px;
        cursor: pointer;
        text-decoration: none;
        font-size: 0.75rem;
    }

        .slider-small-devices a:hover {
            background-color: #7BCE72;
        }

.slider-line {
    background-color: #E13029;
    width: 45px;
    height: 2px;
}

.slider-text {
    margin-top: 14px;
    font-size: 44px;
    font-weight: 800;
    line-height: 50px;
    color: #444;
}

.slider-des {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-right: 60px;
}

/*RATING*/
.chrome-rating {
    line-height: 21px;
    margin-top: 9px;
    margin-bottom: 10px;
}

    .chrome-rating div {
        font-size: 12px;
        margin-left: 10px;
    }

#reminder-message {
    padding: 5px 0 0 10px;
    text-align: left;
    line-height: normal;
}

.mobile-txt {
    line-height: normal;
    font-size: 14px;
    color: #424242;
    font-weight: normal;
}

.red-text {
    color: #E13029;
}

.circle-ex {
    background: #FFFFFF;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
    border-radius: 50px;
    padding: 7px;
}

    .circle-ex img {
        width: 32px;
    }

.installed-message {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}

    .installed-message .install-success-txt {
        color: #6CC861;
    }

.extension p {
    font-size: 15px;
    line-height: 0px;
    margin-top: 33px;
    margin-bottom: 3px;
}

.extension li {
    margin-right: -4px !important;
}

.extension {
    display: inline-block;
}

.installation {
    margin-top: 2rem;
}

.installation {
    margin-top: 1rem;
}

    .installation .install-btn-container {
        margin-left: 20px;
    }

.btn-installation {
    background: #E13029;
    border-radius: 52.5px;
    border-radius: 52.5px;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
    font-size: 16px;
    padding: 12px 31px;
    color: #FFFFFF;
    letter-spacing: 0.09px;
    text-align: center;
}

    .btn-installation:hover {
        color: #FFFFFF;
    }

.btn-installation3 {
    background: #E13029;
    border-radius: 42.5px;
    border-radius: 42.5px;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
    font-size: 16px;
    padding: 8px 24px;
    color: #FFFFFF;
    letter-spacing: 0.09px;
    text-align: center;
    margin-top: 15px;
    position: relative;
    left: 15px;
    top: 20px;
}

    .btn-installation3:hover {
        color: #FFFFFF;
    }

.btn-installation-path-section {
    position: absolute;
    top: 85%;
    left: 282%;
}

/*Testimonial Carousel*/
.testimonials {
    /*padding: 0;
    position:relative;*/
}

.avatar-container {
    text-align: center;
    position: absolute;
    z-index: 99;
    padding-right:20px
}

.testimonial-avatar {
    border-radius: 50%;
    display: inline-block;
    background-color: white;
    position: relative;
}

    .testimonial-avatar img {
        border-radius: 50%;
    }

.side-img {
    width: 20%;
    top: -85px;
    cursor: pointer;
}

    .side-img img {
        opacity: 0.5;
    }

.central-img {
    width: 35%;
    z-index: 99;
    top: -100px;
}

.testimonial-box {
    height: 430px;
    border-radius: 20px;
    background-color: white;
    padding: 70px 10px 10px 10px;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
}

.icon-pattern {
    position: absolute;
    height: 435px;
    top: -5px;
    width: 445px;
    left: 15px;
    z-index: 1;
}

.icon-pattern2 {
    display: none;
}

.icon-pattern-tablet {
    display: none;
}

.testimonial-info {
}

#leftView:hover {
    opacity: 1;
    /*transition: all .5s ease-in-out;*/
    transform: scale(1.05);
    transition: all 0.5s ease-in-out;
}

#rigthView:hover {
    opacity: 1;
    /*transition: all .5s ease-in-out;*/
    transform: scale(1.05);
    transition: all 0.5s ease-in-out;
}

/*Testimonial Carousel End*/

#play-video {
    cursor: pointer;
}

.btn-installation2 {
    background: #E13029;
    border-radius: 52.5px;
    border-radius: 52.5px;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
    font-size: 12px;
    padding: 5px 15px;
    color: #FFFFFF;
    letter-spacing: 0.09px;
    text-align: center;
    opacity: .75;
}

    .btn-installation2:hover {
        color: #FFFFFF;
        opacity: 1;
    }

.quote {
    display: block;
    background-image: url(../img/quote2.jpg);
    background-position: center;
    background-size: cover;
    padding: 174px 0px 154px;
}

    .quote h1 {
        color: #fff;
        font-size: 55px;
    }

    .quote p {
        color: #fff;
        font-size: 12px;
        margin-top: 26px;
    }

.nav-link {
    position: relative;
    padding: 0rem 1rem;
}

    .nav-link img {
        opacity: .55;
    }

    .nav-link.active .nav-opt {
        opacity: 1;
        /*background-color:white;*/
        position: relative;
        z-index: 999;
        border-radius: 50%;
    }

    .nav-link.active img {
        opacity: 1;
    }


.nav-opt {
    opacity: .35;
    height: 80px;
}

.nav-link.active .nav-icon {
    /*opacity: 1;*/
    position: relative;
    z-index: 999;
    background: #e23631 !important;
}

.nav-icon {
    /*opacity: .35;*/
    font-size: 30px;
    /*background: #e23631;*/
    background: #f5b9b7;
    border-radius: 50%;
    z-index: 999;
    padding: 20px;
    color: white;
}

.nav-icon-width {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.nav-link.active .nav-title {
    visibility: visible;
    background-color: white !important;
    border-radius: 50%;
    /*padding: 5px;*/
    position: relative;
    z-index: 999;
}

.nav-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
    width: 100px;
    text-align: center;
    position: relative;
    background-color: white;
    border-radius: 50%;
    left: -25px;
}



.video-play-button {
    z-index: 999;
    top: 9rem;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #fa183d; */
    border-radius: 50%;
    margin: auto;
    margin-top: 70px;
}

    .video-play-button:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 80px;
        height: 80px;
        background: #e13029;
        border-radius: 50%;
        animation: pulse-border 1500ms ease-out infinite;
    }

    .video-play-button:after {
        content: "";
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 74px;
        height: 74px;
        background: #e13029;
        border-radius: 50%;
        transition: all 200ms;
    }

    .video-play-button:hover:after {
        background-color: darken(#e13029, 10%);
    }

    .video-play-button img {
        position: relative;
        z-index: 3;
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .video-play-button span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        top: 4px;
        left: 6px;
        border-left: 26px solid #fff;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
    }

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}



.video-overlay {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.80);
    opacity: 0;
    transition: all ease 5ms;
}

    .video-overlay.open {
        position: fixed;
        z-index: 999999;
        opacity: 1;
    }

.video-overlay-close {
    position: absolute;
    z-index: 1000;
    top: 15px;
    right: 20px;
    font-size: 36px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 200ms;
}

    .video-overlay-close:hover {
        color: #fa183d;
    }

.video-overlay iframe {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translateX(-50%) translateY(-50%) !important;
    width: 90% !important;
    height: 90% !important;
    /* box-shadow: 0 0 15px rgba(0,0,0,0.75) !important;*/
}


.owl-carousel.owl-theme .owl-item.active.center {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}

.owl-item {
    opacity: 0.2;
}

.owl-prev {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    padding: 6px;
    position: absolute;
    background-color: #000 !important;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border: 0px solid black;
    left: 5%;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
}

.owl-next {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    padding: 6px;
    position: absolute;
    background-color: #000 !important;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border: 0px solid black;
    right: 5%;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
}

    .owl-prev i, .owl-next i {
        color: #fff;
    }

.images_box {
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
    overflow: hidden;
    border-radius: 15px !important;
    position: relative;
    top: -90px;
}

    .images_box .col-4 {
        padding: 0px;
    }

        .images_box .col-4 img {
            cursor: pointer;
            opacity: 0.5;
            transition: all 0.2s ease;
        }

            .images_box .col-4 img selected {
                cursor: default;
                opacity: 1;
                transition: all 0.2s ease;
            }

            .images_box .col-4 img:hover {
                cursor: pointer;
                opacity: .8
            }

    .images_box::-webkit-scrollbar {
        display: none;
    }

.image-box-bg {
    background-color: #F6F6F6;
    position: absolute;
    width: 85%;
    right: -10px;
    height: 94%;
    bottom: -26px;
    border-radius: 15px !important;
}

.brand {
    padding: 5rem 0px;
}

.brand-logo {
    margin: 2rem 0px;
}

    .brand-logo img {
    }

.slick-slider__slide {
    height: 250px;
    text-align: center;
    color: #000;
}

    .slick-slider__slide:nth-child(even) {
        background-color: #cccccc;
    }

    .slick-slider__slide:nth-child(odd) {
        background-color: #aaaaaa;
    }

.slick-prev {
    left: 5px;
    z-index: 1000;
}

.slick-next {
    right: 5px;
    z-index: 1000;
}

.testi_box {
    background: #FFFFFF;
    box-shadow: 0 13px 33px 0 rgba(0,0,0,0.11);
    border-radius: 4px;
    border-radius: 4px;
}

    .testi_box .card {
        border: 1px solid #E13029;
    }

.card-line {
    background-color: #CECECE;
    width: 34px;
    height: 2px;
    margin-bottom: 13px;
}

.card-title {
    font-size: 18px;
    font-weight: 600;
    color: #424242;
    margin-bottom: 0.5rem !important;
}

.card-text {
    color: #727277;
    font-size: 12px;
}

.card-body {
    padding: 1.25rem 10px 1.25rem 1.25rem;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block !important;
}

.card-body h6 {
    color: #E13029;
    text-transform: uppercase;
    font-size: 10px;
    margin-top: -5px;
}

.testi_img {
}

.title {
    color: #000;
    margin-top: 21px;
    font-size: 24px;
}

.blue-color {
    color: #4A90E2;
}

.blue-bg {
    background-color: #4A90E2;
}

.footer {
    padding: 5rem 0px;
    background-color: #303030;
    color: #fff;
}

.footer-text {
    font-size: 14px;
    margin-top: 20px;
}

.copyright {
    font-size: 12px;
    margin-top: 30px;
    color: #ABABAB
}

.fa-heart {
    color: #e13029;
}

.social {
    float: right;
    margin-top: 2rem;
}

    .social span {
        color: #AAAAAA;
        font-size: 9px;
        text-transform: uppercase;
    }

    .social li {
        min-width: 107px;
    }

    .social p {
        color: #F2F2F2;
        margin-top: 15px;
        display: inline-block;
    }

        .social p:after {
            content: "";
            display: block;
            border-bottom: 2px solid #ccc;
        }

        .social p.youtube:after {
            border-bottom: 2px solid #E13029;
        }

.navbar-light .navbar-toggler {
    border-color: rgba(0, 0, 0, 0);
}

.fa-bars {
    color: #e13029;
}

.brand {
    background-color: #FCFCFC
}

.custome-tab p {
    margin: 1rem 3%;
    color: #727277;
    font-size: 15px;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.social p.twitter:after {
    border-bottom: 2px solid #0084B4;
}

.social p.facebook:after {
    border-bottom: 2px solid #3B5998;
}

.social p.instagram:after {
    border-bottom: 2px solid #8A3AB9;
}

.social p.LinkedIn:after {
    border-bottom: 2px solid #2587A5;
}

a. a:hover {
    text-decoration: none;
}

.sticky-top {
    top: 75px;
}

    .sticky-top .nav-link.active, .sticky-top .show > .nav-link {
        color: #393939;
        background-color: #007bff00;
    }

.custome-tab {
}

.nav-link.active .circle-tab {
    background-color: #393939;
}

.circle-tab {
    width: 64px;
    height: 64px;
    background-color: #D8D8DA;
    padding: 16px 16px 11px;
    border-radius: 50%;
    margin-bottom: 10px;
    box-shadow: 0 5px 14px 0 rgba(0,0,0,0.16);
}

.sticky-top .nav-link {
    border-radius: .25rem;
    /*margin-bottom: 14px;*/
}

.nav-item {
    position: relative;
    /*padding: 22px 0px;*/
}
/*.research{
  position: absolute;
  left: 50%;

}
.upload{
  position: absolute;
  left: 40%;
      top: 9rem;
}
.optimize{
    position: absolute;
  left: 30%;
      top: 18rem;
}
.promote{
  position: absolute;
  left: 40%;
      top: 27rem;
}
.test{
   position: absolute;
  left: 50%;
      top: 36rem;
}*/
.research {
    padding-left: 37%;
}

.upload {
    padding-left: 7%;
}

.optimize {
    padding-left: 37%;
}

.promote {
    padding-left: 7%;
}

.test {
    padding-left: 37%;
}

.fa-cogs-position {
    position: relative;
    top: 2px;
    left: -4px;
}

.tab-pane {
    text-align: center;
}

.testimonial_images {
    background-color: #fff;
    padding: 10px 20px;
    /*border-radius: 5px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #ccc;*/
    margin: 17px 0px;
}

.card-text1 {
    color: #444;
    font-size: 20px;
    margin-bottom: 0px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 130px;
    overflow: hidden;
}

.text-hl {
    font-weight: 600;
    color: #E13029;
}

.card-body1 {
    text-align: center;
    width: 55%;
    margin: auto;
}

    .card-body1 h6 {
        color: #424242;
        font-size: 11px;
        background-color: #efefef;
        border-radius: 10px;
        padding: 4px 8px;
    }

.card-text-container {
    padding: 0 20px 0 30px;
    margin-top: 30px;
}
/*.avatar-img:hover{
    opacity:.75 !important;    
}*/
.spy-spot {
    height: 22vh
}


#sidenav {
    /*padding-top: 50px;*/
    position: relative;
    top: -64px;
}

    #sidenav > .nav-item {
        /*padding-top: 2%;
        padding-bottom: 2%;*/
    }

.wow-description2 {
    max-width: 550px;
    margin: 10px 0 !important;
    display: inline-block;
    font-size: 1.1em !important;
    line-height: 1.6em !important;
}

.wow-title {
    font-size: 38px;
    margin-top: 10px;
    line-height: 45px;
    margin-bottom: 25px;
    font-weight: 600;
    color: #444;
}

.wow-description {
    display: none;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 40px !important;
    background: rgba(20,20,20,.8);
    border-radius: 5px;
    color: white !important;
    line-height: 24px;
    padding: 16px 10%;
    position: relative;
    top: -130px;
    margin-bottom: -130px !important;
}

.wow-image {
    max-height: 400px !important;
}

.testimonial_images:after {
    border: solid transparent;
    content: " ";
    position: absolute;
    /* border-top-color: #fff; */
    border-width: 7px;
    margin-left: -16px;
    /* border-color: #ccc; */
}

/*.avtar_1:after, .avtar_4:after {
    top: -2%;
    left: 18%;
    border-bottom-color: #777;
}

.avtar_2:after, .avtar_5:after {
    top: -4%;
    left: 52%;
    border-bottom-color: #777;
}

.avtar_3:after, .avtar_6:after {
    top: -4%;
    left: 88%;
    border-bottom-color: #777;
}*/

.avtar_bg {
    position: relative;
    z-index: 999;
    background-color: #fff;
}

/*.avtar_7:after {
    bottom: -3%;
    left: 70px;
    border-top-color: #cecdcd;
}

.avtar_8:after {
    bottom: -3%;
    left: 52%;
    border-top-color: #cecdcd;
}

.avtar_9:after {
    bottom: -3%;
    left: 88%;
    border-top-color: #cecdcd;
}*/

#avtar_1, #avtar_2, #avtar_3, #avtar_4, #avtar_5, #avtar_6, #avtar_7, #avtar_8, #avtar_9 {
    display: none;
    transition: all 1s ease-out;
}

.animated {
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
}

.navbar-expand-lg .navbar-nav .dropdown-menu-right {
    right: 0;
    left: auto;
    top: 39px;
}

@keyframes slideIn {
    0% {
        transform: translateY(1rem);
        opacity: 0;
    }

    100% {
        transform: translateY(0rem);
        opacity: 1;
    }

    0% {
        transform: translateY(1rem);
        opacity: 0;
    }
}

@-webkit-keyframes slideIn {
    0% {
        -webkit-transform: transform;
        -webkit-opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        -webkit-opacity: 1;
    }

    0% {
        -webkit-transform: translateY(1rem);
        -webkit-opacity: 0;
    }
}

.slideIn {
    -webkit-animation-name: slideIn;
    animation-name: slideIn;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0px;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #f6f6f6;
    background-clip: padding-box;
    border: 1px solid rgba(232, 231, 231, 0);
    border-radius: .25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 10px 20px;
    font-size: 15px;
}

    .dropdown-item:focus, .dropdown-item:hover {
        color: #e13029;
        text-decoration: none;
        background-color: #eceeef;
    }

.dropdown:hover > .dropdown-menu, .dropdown-menu:hover {
    display: block;
}

.dropdown:hover > .nav-link {
    outline: none;
}

.dropdown-menu hr {
    margin: 0px !important;
}
